]> scripts.mit.edu Git - autoinstalls/wordpress.git/blobdiff - wp-admin/admin-functions.php
WordPress 3.5.1
[autoinstalls/wordpress.git] / wp-admin / admin-functions.php
index 4a0d327b3befbad50193be176c9727c833d43165..f59674908931d8c67ec8504970fac7f3f795d733 100644 (file)
@@ -1,5 +1,15 @@
 <?php
 <?php
-// Deprecated.  Use includes/admin.php.
+/**
+ * Administration Functions
+ *
+ * This file is deprecated, use 'wp-admin/includes/admin.php' instead.
+ *
+ * @deprecated 2.5
+ * @package WordPress
+ * @subpackage Administration
+ */
+
 _deprecated_file( basename(__FILE__), '2.5', 'wp-admin/includes/admin.php' );
 _deprecated_file( basename(__FILE__), '2.5', 'wp-admin/includes/admin.php' );
+
+/** WordPress Administration API: Includes all Administration functions. */
 require_once(ABSPATH . 'wp-admin/includes/admin.php');
 require_once(ABSPATH . 'wp-admin/includes/admin.php');
-?>